[
  {
    "label": "GENERAL.LANGUAGES.ENGLISH",
    "value": "en"
  },
  {
    "label": "GENERAL.LANGUAGES.GREEK",
    "value": "gr"
  },
  {
	  "label": "GENERAL.LANGUAGES.SPANISH",
	  "value": "es"
  }
]
